{
  "item.wishlist.summon_hire": "Summon Hire",
  "item.wishlist.dismiss_hire": "Dismiss Hire",
  "summon.no_entities":"No entities in range",
  "summon.bad_employer":"That's not one of your employees"
}
